body {
	width: 100%;
	background-color: rgba(19, 19, 19, 1);
	margin: 0;
}

.whall {
	background-position-y: 1rem;
	background-image: url(../1/img/Стена2.png);
	background-position-x: center;
	background-repeat: no-repeat;
	height: 100vh;
}

.container {	
	width: 558px;
	margin: 0px auto;

}

.logo {
	padding-top: 88px;
	text-align: center;
}

.text_header {
	font-weight: 400;
	font-size: 48px;
	line-height: 60px;
	margin: 0px;
}

.header_logo {
	width: 142px;
	height: 49px;
	text-decoration: none;
	color: rgba(26, 205, 76, 1);
	font-family: 'Caveat', cursive;
	font-weight: 400;
	font-size: 48px;
	line-height: 60px;
}

.Personal_Information {
	justify-content: space-around;
	height: 375px;
	width: 100%;
	padding-top: 62px;
	flex-wrap: wrap;
}

.Personal_Information_text {
	font-family: 'Montserrat';
	height: 32px;
	font-style: normal;
	font-weight: 900;
	font-size: 30px;
	line-height: 37px;
	text-align: center;
	color: white;
	margin: 0;
}

.Your_first_and_last_name {
	width: 264px;
	height: 46px;
	margin-top: 18px;
	margin-left: 147px;
	border-radius: 50px;
	padding-left: 13px;
	background: rgba(19, 19, 19, 1);
	border: solid 1px rgba(79, 79, 79, 1);
	color: rgba(79, 79, 79, 1);
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
}

.Your_first_and_last_name:hover {
	border: solid 1px rgba(255, 255, 255, 1);
	color: white;
}

.bth_form {
	margin-left: 147px;
	margin-top: 31px;
}

.bth {
	font-family: 'Montserrat';
	width: 282px;
	text-decoration: none;
	padding: 15px 48px;
	background-color: #1ACD4C;
	border-radius: 50px;
	font-size: 13px;
	font-weight: 700;
	color: black;
	text-align: center;
	text-transform: uppercase;
	box-sizing: border-box;
}

.bth:hover {
	font-family: 'Montserrat';
	font-size: 13px;
	font-weight: 700;
	background-color: transparent;
	border: 1px solid rgba(26, 205, 76, 1);
	color: rgba(26, 205, 76, 1);
	background-color: transparent;
}

.help {
	height: 14px;
	text-decoration: none;
	padding-top: 31px;
}

.Cant_login_to_office {
	padding-top: 31px;
	padding-bottom: 47px;
	margin: 0;
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	color: #1ACD4C;
}

.Cant_login_to_office:hover {
	color: white
}

.Personal_Information_text2 {
	font-family: 'Montserrat';
	width: 558px;
	height: 45px;
	font-style: normal;
	font-weight: 900;
	font-size: 30px;
	line-height: 37px;
	text-align: center;
	color: white;
	margin: 0;
}

.bth2{
	font-family: 'Montserrat';
	width: 282px;
	text-decoration: none;
	padding: 15px 48px;
	background-color: #1ACD4C;
	border-radius: 50px;
	font-size: 13px;
	font-weight: 700;
	color: black;
	text-align: center;
	text-transform: uppercase;
	box-sizing: border-box;
}

.bth_form2{
	margin-left: 147px;
	margin-top: 26px;
}

.bth2:hover {
	width: 282px;
	padding: 15px 48px;
	font-family: 'Montserrat';
	font-size: 13px;
	font-weight: 700;
	background-color: transparent;
	border: 1px solid rgba(26, 205, 76, 1);
	color: rgba(26, 205, 76, 1);
	background-color: transparent;
}

.footer_text {
	font-family: 'Montserrat';
	margin: 0;
	padding-bottom: 33px;
	padding-top: 439px;
	font-weight: 900;
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	color: #FFFFFF;
}

